<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangTaskStats](./bitburner.gangtaskstats.md) &gt; [difficulty](./bitburner.gangtaskstats.difficulty.md)

## GangTaskStats.difficulty property

Number representing the difficulty of the task

**Signature:**

```typescript
difficulty: number;
```
